* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUI.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUIBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  padding: 20px;
  background: #f4f1ea;
  font-family: "Segoe UI", sans-serif;
}

.form {
  margin: 0 auto;
  max-width: 620px;
  border-radius: 32px;
  padding: 40px;
  background: #fffdf9;
}

.content__title {
  margin: 0;
  margin-bottom: 16px;
  font-weight: 700;
  font-size: 40px;
  line-height: 120%;
  color: #232323;
}

.content__descr {
  margin: 0;
  margin-bottom: 40px;
  max-width: 448px;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: rgba(111, 106, 100, 0.92);
}

.content__items {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}

.content__label {
  display: flex;
  flex-direction: column;
  width: calc(50% - 8px);
  gap: 8px;
}

.content__label--full {
  width: 100%;
}

.content__caption {
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #4a4641;
}

.content__input {
  border: 1px solid #e7e1d8;
  border-radius: 16px;
  padding: 0px 16px;
  height: 54px;
  font-family: inherit;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #232323;
  background: #faf8f4;
}

.content__input::placeholder {
  color: #232323;
}

.content__addition {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 16px;
  margin-bottom: 16px;
  gap: 20px;
}

.custom-checkbox {
  position: relative;
  max-width: 460px;
  cursor: pointer;
}

.custom-checkbox__input {
  position: absolute;
  opacity: 0;
  appearance: none;
}

.custom-checkbox__text {
  position: relative;
  display: inline-flex;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #4a4641;
  gap: 8px;
}

.custom-checkbox__text::before {
  content: "";
  display: block;
  border: 1px solid #4a4641;
  border-radius: 4px;
  flex-shrink: 0;
  width: 16px;
  height: 16px;
}

.custom-checkbox__text::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 2px;
  width: 8px;
  height: 8px;
  background: #4a4641;
  opacity: 0;
  transition: opacity 0.3s;
}

.custom-checkbox__input:checked + .custom-checkbox__text::after {
  opacity: 1;
}

.custom-checkbox__input:focus + .custom-checkbox__text {
  outline: 1px solid #4a4641;
  outline-offset: 3px;
  border-radius: 2px;
}

.content__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 20px;
  padding: 16px;
  width: 100%;
  min-height: 58px;
  font-family: inherit;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #fff;
  background: #232323;
  cursor: pointer;
  transition: background 0.3s;
}

.content__btn:hover {
  background: #494848;
}
